Source: python-muranoclient
Version: 0.12.0-1~u16.04+mos2
Binary:
  - python-muranoclient
  - python3-muranoclient
  - python-muranoclient-doc
Build_time: 2017-02-23-18-41-19
Code_project:
  python-muranoclient: fd63d033273b81c7132e03e8b6648bb81650a16a
  python-muranoclient-build: 4a4a25249293a990b5c54dc715f263068bfbced0
